page-parent-schedule {
    .bar-button-default-ios {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .bar-button-default-md {
        margin-left: 2%;
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .toolbar-background {
        background-color: transparent !important;
    }

    .toolbar-content {
        font-size: 2.4rem;
    }

    .toolbar-title {
        margin-left: -5%;
        font-size: 20px;
        font-family: 'Angsananew', sans-serif;
    }

    .auth-bg {
    
        
        .in-front-title {
            z-index: 9999;
            position: relative;

        
        }

        .out-front-title {
            z-index: -1;
            position: absolute;
            margin-top: 5%;
            margin-left: -2.25%;
            font-family: 'Angsananew', sans-serif;
            padding-left: 3%;
            padding-right: 3%;

            ion-label {
                padding-top: 1% !important;
            }

            ion-item {
                background-color: rgba(255, 255, 255, 0.75);
                border-color: rgba(255, 255, 255, 0.28);
                border-radius: 10px;
                font-size: 14px;
                padding: 0px;
                border-width: 1px;
                border-style: solid;
                text-align: center;
                line-height: 20px;
                font-weight: normal;
                font-style: normal;
                opacity: 1;
            }
        }

        .class-schedule {
            margin-top: 2%;
            padding-left: 10%;
            color: white;
            font-family: 'Angsananew', sans-serif;
        }

        .exam-schedule {
            padding-left: 10%;
            color: white;
            font-family: 'Angsananew', sans-serif;
        }

        .class-schedule-img {
            width: 100%;
            height: 100%;
        }

        .exam-schedule-img {
            width: 100%;
            height: 100%;
        }

        .name {
            margin-top: 2rem;
            font-size: 20px;
            font-weight: 500;
        }

        .name4 {
            font-size: 18px;
            text-align: left;
            margin-left: 6%;
            color: #ffffff;
        }
    }



.no-content-container {
    background-color: white;
    border-radius: 10px;
    margin-left: 1%;
    opacity: 0.7;
}

.no-content {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    vertical-align: middle;
    font-size: 4vw;
    font-family: 'Angsananew', sans-serif;
}

.menubar{
    width: 100%;
    height: 60px;
    margin-top: 25px;
    border-radius: 10px;
    opacity: 0.8;
  }
  .level{
    position: absolute;
    right: 3%;
    top: 0px;
    width: 130px;
    height: 70px;
    background: transparent;

    .bookmark {
      position: absolute;
      right: 10%;
      top: 3px;
      color: #595959;
      align-items: center;
      z-index: 1000 !important;
      zoom: 4;
    }
    .star {
      position: absolute;
      right: 9px;
      top: 10px;
      color: #ff9800;
      align-items: center;
      z-index: 1001!important;
      zoom: 2;
    }
    .image-title {
      position: absolute;
      left: 0%;
      top: 0px;
      border-radius: 50%;
      width: 70px;
      height: 70px;
    }       
  }
  .fontmenu {
    font-family: "Angsananew", sans-serif;
    color: #000000;
    font-size: 5vw;
    margin-left: 25px;
  }
}
